<!--- Don't forget to preview this in Cloud 9! -->

<!DOCTYPE HTML>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1">
    </head>
    <body>
        <!---
        Divs are methods of grouping. They are elements which comprise other elements, similar to boxes. When stylizing a website, divs are the most
        important element. Divs are stylized through CSS documents. 
        
        The CSS document knows what to stylize because we can assign each class either a class, id, or both. These are the equvalient of variable names
        in Java or Python. 
            - Classes can be assigned to multiple elements. For instance, I can have two elements with the class "red text." CSS uses this attribute more often
              because during stylization, most elements reuse style parameters.
            - Ids are unique to one element and can only be assigned to one element. For instance, I can only have one element that has the id of "Main-Logo".
              Javascript and JQuery uses Ids more often cause such code should be executed singularly.
        -->
        <div id="container">

            <!---
            Although divs usually require separate CSS documents to work, we can circumvent this by using the "style" attribute. This is only for demonstration
            purposes. Never should you use the style attribute; always use a separate CSS document to define the styles of your divs and other elements.
            -->
            <div class="blue-div" style="background-color:blue">
                <h1> I'm Blue </h1>
            </div>
            <div class="red-div" style="background-color:red">
                <h1> I'm Red </h1>
            </div>
        </div>
    </body>
</html>